/************************************************
Stylesheet: Small Stylesheet
*************************************************/
/*********************
#GENERAL STYLES
*********************/
.preferred-suppliers .button {
    margin-top: 24px;
}

body .form-inside-map .nf-form-content input:not([type="button"]) {
	border-radius: 0;
}

.plan-additional-text {
	 border-top: 1px solid #CCC;
padding-top: 25px !important;
margin-top:24px;
	}


.footer .menu .sub-menu {
    list-style: none;
    height: 0;
    overflow: hidden;
    margin: 0;
    transition: all .25s ease;
}
.footer .menu li:hover .sub-menu {
    height: auto;
}
.footer .menu > li.menu-item-has-children > a:after {
    content: '\f107';
    font-family: 'FontAwesome';
    border: none;
    right: 18px;
    margin-top: -7px;
    color: #FFF;
    margin-left: 8px;
}
    

.contact-page-address img {
    width: 16px;
    margin-right: 2px;
}


.no-margin-bottom p {
    margin-bottom: 0 !important;
}

.contact-page-form .gfield input,
.contact-page-form .gfield textarea, 
.contact-page-form.gfield select {
    border: 1px solid #CCC;
}

._error-inner {
    color: #c50000;
font-size: 12px;
font-style: italic;
}
._form_225 br {
    display: none !important;
}
.subscription-form .gform_confirmation_message,
.subscription-form .validation_message{
    color: #FFF;
}
.custom-plan-roll .container {
    text-align: center;
    border: 1px solid #CCC;
    padding: 8px;
}
.custom-plan-roll img {
      height: 250px;
    width: 250px;
    object-fit: contain;
}
.custom-plan-roll .columns {
    padding: 0 8px;
    margin-bottom: 12px;
}
    
  
.form-inside-map input,
.form-inside-map textarea {
    border-left:none !important;
    border-right:none !important;
    border-top:none !important;
}
.hero .video-play-btn img,
.video-container .play-contol img{
    transition: all .25s ease-in-out;
}
.hero .video-play-btn img:hover,
.video-container .play-contol img:hover {
    transform: scale(1.1);
}

.plan-roll-container .middle {
	position: relative;
	overflow: hidden;
}
.plan-roll-container .middle a {
	display: block;
}
.plan-roll-container .middle a:hover .plan-roll-image {
	transform: scale(1.1);
}


.ap-thumb-wrap {
	position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
}
.ap-thumb-wrap li {
	display: inline-block;
	margin: 0 2px;
	border: 1px solid #FFF;
	opacity: 0;
	visibility: hidden;
	transition: all .25s ease-in-out .2s;
}
.plan-roll-container .middle a:hover .ap-thumb-wrap li {
	opacity: 1;
	visibility: visible;
} 
.ap-thumb-wrap ul {
	margin-bottom: 0;
    margin-top: -53px;
}
.ap-thumb-wrap img {
	width: 90px;
	height: 60px;
}
#iw-container .iw-title {
	    font-size: 22px;
    font-weight: 700;
    color: white;
    margin: 0;
    border-radius: 2px 2px 0 0;
    padding: 5px 11px;
}
.gm-style-iw:before {
    top: 100%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 178, 213, 0);
    border-top-color: #fff;
   border-width: 15px;
    left: 10%;
    margin-left: 0;
} 
.iw-content p {
	font-size: 8px;
	margin-bottom: 5px;
}
#iw-container .iw-content {
	font-size: 13px;
	line-height: 18px;
	font-weight: 400;
	margin-right: 1px;
	padding: 4px 5px 20px 10px;
	max-height: 140px;
	overflow-y: auto;
	overflow-x: hidden;
}
.gm-style img {
	width: 60px;
}
.iw-featured-image {
	width: 114px;
}
.gm-style-iw {
	 width: 200.5px !important;
    top: 30px !important;
    left: -40px !important;
    background-color: #fff;
    box-shadow: 0 1px 6px rgba(178, 178, 178, 0.6);
    border: 1px solid #CCC;
    border-radius: 9px 6px 10px 10px;
}
.gm-style .gm-style-iw {
    top: 20px !important;
    overflow: unset !important;
}
.iw-featured-image {
	    position: absolute;
    right: 22px;
    top: 18px;
}
.iw-address {
	font-size: 10px;
}
.marketing-for-plan h1 strong {
	color: #2A92E5;
}
.about h1,
.section-title {
	font-size: 24px;
}
.section-header {
	margin-bottom: 24px;
}
section .inner-section {
	z-index: 1;
}
section.with-padding {
	padding: 40px 0;
}
.sh-main-text {
	height: 100%;
}
.sh-main-text h1{
	color: #FFFFFF;
}
.section-padding {
	padding: 40px 0;
}
.slick-arrow {
	z-index: 1;
}
a:hover, a:focus {
	    color: #12aae3;
}
.slick-prev {
	left: 25px;
}
.slick-next {
	right: 25px;
}
body .slick-arrow {
	height: 20px;
}
.slick-arrow:before {
	height: 20px;
	width: 12px;
	display: block;
}

body .slick-prev::before,
body .slick-next::before {
	font-size: 0;
}

.slick-prev:before {
	content: '';
	background: url(../images/left-arrow.png) no-repeat center;
	background-size: cover;
}

.slick-next:before {
	content: '';
	background: url(../images/right-arrow.png) no-repeat center;
	background-size: cover;
}

.header {
	position: absolute;
	width: 100%;
}

.header .phone .number {
	display: none;
}
.phone a {
	font-size: 20px;
}
.theme_layout_2 .phone a {
	font-weight: 300;
}
.menu-icon::after {
	height: 3px;	
	background: #FFF;
	box-shadow: 0 7px 0 #FFF,0 14px 0 #FFF;
}

.blog #content #inner-content,
.single #content #inner-content {
	padding: 30px 0 60px;
}
.form .section-bg {
	opacity: .10;
}
.section-bg {

	position: absolute;

	top: 0;

	left: 0;

	width: 100%;

	height: 100%;

	opacity: .15;

}

.sm-icon {

	height: 16px;
	width: 18px;

}
.social-media li {
	display: inline-block;
	padding: 0 4px;
}
.social-media li a {
	display: block;
}
.social-media ul {
	margin-bottom: 0;
	line-height: 0;
}

.location-ic {

	height: 18px;

	width: 20px;

}

.logo-wrap .no-logo {

	text-transform: uppercase;

}

.header .fa-phone {

	font-size: 20px;

}

.message-fig .logo {

	width: 41px;

}


.button {
	font-size: 16px;
	padding: 14px 28px;
}
.flexible-content {
	padding: 0 16px;
}
.gallery-album .img-wrap,
.photos-page .gallery .img-wrap {
	margin-bottom: 12px;
}
.logo-wrap .circle {
	background: radial-gradient(circle at center, #FFF 63%, transparent 0%);
}

table th {
	text-align: left;
    background-color: #670000;
    color: #fff;
    font-size: 21px;
    font-family: 'Crimson Text', serif;
    vertical-align: middle;
    border-left: 1px solid #FFF;
}
table th:first-child {
	border-left: 1px solid #808080;
}
table, td, thead tr {
    border: 1px solid #808080;
    background-color: #fff;
}
table td {
	font-weight: 300;
	color: #000;
}
table td a {
	color: #670000;
}
.single-products_type .product-container .bottom {
	background-color: rgba(242, 242, 242, 0.50);
}

.float-form .circle {
	cursor: pointer;
}

.float-form .fa-envelope {
	right: -9px;

}
.float-form .fa-times {
	opacity: 0;
	visibility: hidden;
	right: 12px;
	
}
.form-active .float-form .fa-envelope {
	opacity: 0;
	visibility: hidden;
}
.form-active .float-form .fa-times {
	opacity: 1;
	visibility: visible;
}
.form-active .form-overlay {
	opacity: 1;
	visibility: visible;
}

.tos-close span::after, 
.tos-close span::before {
	width: 10px !important;
	height: 10px !important;
}

.columns {
	padding: 0 26px;
}
/*********************
LINK STYLES
*********************/
.menu-icon {
	width: 28px;
}
.top-bar .background-image {
	background-color: rgba(0,0,0, .3);
}
.top-bar-left, .top-bar-right {
	width: auto;
}
.top-bar-right .menu {
	width: auto;
}

.header .menu a {
	font-size: 13px;
	font-weight: 400;
	transition: all .25s ease-in-out;
	border-radius: 5px;
	padding: 0;
}
.header .menu a:hover {
	color: #2A92E5;
}
.header .menu a:hover .fa {
    color: #2A92E5;
}
.subpage .page-title {
	color: #FFF;
	text-transform: uppercase;
}
.off-canvas .menu a {
	font-size: 12px;
	font-weight: 400;
}
/*********************
DROP DOWN MENU STYLES
*********************/
.submenu.is-dropdown-submenu {
	text-align: left;
	border: 1px solid #000 !important;
}
.header .menu .is-dropdown-submenu li a {
	color: #fff;
	font-size: 15px;
}


.top-bar-right .fa {
	color: #FFF;
	font-size: 24px;
}
/*********************
#HEADER STYLES
*********************/

.header .logo {
	width: 110px;
}
.header .logo-wrap {
	text-transform: uppercase;
	font-size: 20px;
}
.header .button {
	color: #670000;
	padding: 8px 12px;
	font-size: 12px;
}
.header a {
}
.header .top-bar {
	border-bottom: 1px solid rgba(255,255,255, .5);
	background-color: transparent;
	padding: 11px 18px;
	z-index: 999;
}
.header .logo-wrap .no-logo {
	color: #FFF;
}
.logo-wrap .circle {
	 position: relative;
	  height: 30px;
	  width: 30px;
	  text-align: center;
	  line-height: 30px;
	  color: white;
	  border-radius: 50%;
	  border: 2px solid white;
	  display: inline-block;
}
.logo-wrap .no-logo {
	line-height: 30px;
	display: inline-block;
	vertical-align: top;
}
.top-bar-right .menu {
	float: right;
}
.top-bar-right .top {
	margin-top: 8px;
}
.header .social-media {
	text-align: right;
}
.header .phone {
	line-height: 1;
	font-size: 20px;
}
.hero .button {
	font-size: 12px;
	font-weight: 600;
	padding: 16px 11px;
}

.top-bar-right ul .elem {
  padding-right: 14px;
}
.top-bar-right ul .elem:last-child { 
	padding-right: 0;
}
.top-bar-bottom {
	background-color: rgba(255,255,255, 0.85);
	clear: both;
	height: 100%;
	position: relative;
	height: 100%;
}
.top-bar-bottom .menu {
	display: table;
}
.top-button-group .button.tertiary-button:hover {
	background-color: #FFF;
	color: #2A92E5;
}
/*********************
HERO STYLES
*********************/
.hero .video-play-btn {
	margin-bottom: 20px;
}
.video-play-btn img {
	width: 80px;
}
.hero .main-text-inner {
	margin: 60px auto 0;
}

.hero .bg-image, 
.hero .video-wrap {
	height: 600px;
}
.subpage .hero .bg-image, 
.subpage .hero .video-wrap {
	height: 300px;
}
.with-overlay {
	position: relative;
}
.with-overlay:before {
	content: '';
	position: absolute;
	height: 100%;
	width: 100%;
	    background-color: rgba(42, 146, 229, 0.80);
	top: 0;
	left: 0;
	z-index: 1;
}
.hero .video-wrap, .hero {
	position: relative;
}

.hero #hero_bgvid {
	position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    min-height: 100%;
    width: 100%;
    height: 100%;
    z-index: 1;
    background-size: cover;
    object-fit: cover;
}
.hero .main-text {
	position: absolute;
	width: 100%;
	top: 0;
	padding: 0 16px;
	color: #FFF;
	z-index: 100;
	height: 100%;
}
.hero .main-text h1 {
	font-size: 28px;
	font-weight: 400;
	text-shadow: 0px 2px 4px rgba(0,0,0, .5);
}
.hero .main-text h2, 
.hero .main-text h1 {
	color: #FFFFFF;
	line-height: 1.2;
}
.hero .main-text h2 {
	font-size: 12px;
	margin: 8px 0 4px;
}
.hero .main-text p,
.hero .sh-main-text p {
	line-height: 1.2;
	color: #FFF;
	font-size: 12px;
}
.hero .main-text .primary-button {
	font-size: 10px;
}
.hero-bg-overlay {
	position: absolute;
	z-index: 1;
	height: 100%;
	width: 100%;
	top: 0px;
	left: 0px;
	background-color: rgba(0,0,0, 0.3);
}
.hero .main-text-inner {
	max-width: 95%;
}
.hero .main-text-inner .hero-button {
	margin-top: 15px;
}
.speaker-button-wrap {
    border-radius: 50%;
    height: 60px;
    width: 60px;
    line-height: 60px;
    text-align: center;
    cursor: pointer;
    right: 90px;
    position: absolute;
    z-index: 99;
    transition: box-shadow .25s ease-in-out, background-color .25s ease-in-out;
    top: 65px;
}
.speaker-icon {
	width: 36px;
    line-height: 60px;
    height: 60px;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    transition: all .35s ease-in-out;
}
.speaker-icon.si-active {
	    opacity: 0;
    visibility: hidden;
}
.speaker-icon .ic {
	fill: #FFF;
}
.speaker-button.active .speaker-icon.si-inactive {
	    opacity: 0;
    visibility: hidden;
}
.speaker-button.active .speaker-icon.si-active {
	    opacity: 1;
    visibility: visible;
}
.speaker-button-wrap:hover {
	    box-shadow: 0 0px 1px 6px rgba(255,255,255, .15);
}
/*********************
SERVICES STYLES
*********************/
.service {
	margin-bottom: 20px;
}
.services .section-title {
	font-size: 23px;
	padding-right: 24px;
}
.service .title {
	font-size: 18px;
    margin-bottom: 0;
    padding: 4px;
}
.service p {
	color: #757575;
}
.service .img {
	position: relative;
}
.service .img:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}
.single-services_type .featured-image-wrap {
	margin-bottom: 16px;
}
.post-type-archive-services_type .service {
	margin-bottom: 32px;
}
.post-type-archive-services_type .featured-img {
	height: 200px;
    margin-bottom: 8px;
}
.single-services_type .sidebar {
	margin-top: 50px;
}
.subpage .service {
	border-bottom: 1px solid #DDD;
}
.video-container {
	height: 365px;
}
.video-container .button {
	background-color: rgba(0,0,0, .5);
}
.video-container .button:hover {
	background-color: rgba(0,0,0, .8);
}
.services .video {
	margin-bottom: 16px;
}
.services .top {
	margin-bottom: 24px;
}
.services .top .button {
	font-size: 16px;
	margin-top: 36px;
}
.video-container .play-contol {
	position: absolute;
	z-index: 2;
	top: 0;
	height: 100%;
	right: 0;
	left: 0;
	margin: 0 auto;
	text-align: center;
}
.video-container .play-contol img {
	margin: 0 auto;
	width: 80px;
}
.columns .services-video-slider.slick-slider {
	margin: 0;
}
.video-container .title {
	color: #FFF;
	font-size: 26px;
}
.video-container .button {
	padding: 12px 12px;
	font-size: 12px;
}
.video-container .widget {
	position: absolute;
	bottom: 16px;
	z-index: 2;
	width: 100%;
}
.video-container .widget-container {
	padding: 12px;
}
.services-video-slider {
	position: relative;
}

.services {
		padding-top: 12px;
	}


/*********************
#FEATURES STYLES
*********************/
.feature-roll {
	max-width: 75%;
}
.tick-list {
	position: relative;
	padding-left: 28px;
}
.tick-list:before {
	content: '';
	background-image: url(../images/tick-inside-circle.png);
	background-size: contain;
	height: 18px;
	width: 18px;
	background-repeat: no-repeat;
	position: absolute;
	left: 0;
	top: 0;
}
.marketing-for-plan h1 {
	font-weight: 300;
}
.marketing-for-plan h1,
.marketing-for-plan p {
	font-family: 'Raleway', sans-serif;
}
.marketing-for-plan .main-content-container {
	background-color: rgba(0,0,0, 0.6);
	padding: 24px;
	box-shadow: 0 2px 3px 1px rgba(0, 0, 0, .5), inset 0 0 60px 10px rgba(0, 0, 0, 1);
}
.marketing-for-plan .main-content-container .button {
	margin-top: 16px;
}

.kit-location .location-number {
	font-weight: 300;
}
.kit-location a {
    color: #FFF;
    font-weight: 300;
}

/*********************
#KIT TESTIMONIALS STYLES
*********************/
.testimonial-container {
	background-color: #FFF;
	padding: 16px;
}
.testimonial p {
	font-style: italic;
}
.testimonial .name-date {
	margin-bottom: 12px;
}

/*********************
#KIT FEATURES STYLES
*********************/
.kit-feature .video-pop-up {
	height: 250px;
	margin-bottom: 24px;
}
.kit-feature .video-pop-up.with-overlay::before {
	background-color: rgba(0,0,0, .2);
}
.kit-feature .btn-group li {
	margin-bottom: 16px;
}

/*********************
#KIT LOCATIONS STYLES
*********************/
.kit-location {
	margin-bottom: 24px;
}

/*********************
#FEATURED KIT HOMES
*********************/
.featured-home-slide.slick-slider {
	margin: 24px 24px 50px;
}

/*********************
ABOUT SECTION STYLES
*********************/
.about h2 {
	font-weight: 300;
	font-size: 25px;
}
.about h2,
.about h1 {
	color: #000;
}
.about {
	text-align: justify;
}
.about .button:hover,
.about .button:focus {
	background-color: #BA0000;
	color: #FFF;
	border: 2px solid #BA0000;
}
.theme_layout_1 .about .primary-button {
	margin-top: 16px;
}
.about-inner.with-image {
	position: relative;
	margin-bottom: 24px;
}
.home .about .featured-img {
	position: relative;
	background-size: contain;
	background-position: -150px 0;
	height: 320px;
	width: 960px;
}
/*********************
CTA SECTION STYLES
*********************/ 

/*********************
TESTIMONIAL STYLES
*********************/

.testimonials.with-overlay:before {
	background-color: rgba(255, 255, 255, 0.65);
}
.testimonial .featured-img {
	height: 180px;
	width: 200px;
	margin: 16px auto 24px;
}
.testimonial .title {
	font-style: italic;
}
.testimonial .text p {
	padding: 0 24px;
	font-style: italic;	
}
.testimonial .name {
	font-weight: 700;
	margin-bottom: 0;
}
.testimonial .job-title {
	margin-bottom: 4px;
	font-weight: 400;
}
.testimonial .location {
	font-weight: 300;
}

.testimonials .slick-dots {
	bottom: -20px;
}
.testimonial .qoute {
	width: 42px;
	margin: 0 auto;
}
.testimonial .qoute-wrap {
	max-width: 42px;
	max-height: 42px;
	margin: 0 auto;
}
.testimonials .columns .slick-slider {
	margin-left: 0;
	margin-right: 0;
}
.no-menu-message a {
	text-decoration: underline;
}
/*********************
#QOUTE WIZARD STYLES
*********************/
.quote-wizard .section-header {
	margin-bottom: 0;
}
.quote-wizard .button {
	margin-top: 18px;
}
/*********************
HOMEPAGE POSTS STYLES
*********************/
.featured-img-wrapper {
	text-align: center;
}
.date.blog {
	font-size: 22px;
	text-align: center;
	position: absolute;
	left: 25px;
	top: 0px;
	width: 50px;
	border-right: 2px solid #999;
	line-height: 1;
	padding-bottom: 2px;
}
.day {
	margin-bottom: 4px;
}
.month {
	font-size: 12px;
}
.month, .year {
	line-height: 1;
	font-weight: 700;
	text-transform: uppercase;
}
.blogs .title {
	font-size: 16px;
	line-height: 1;
}
.article .outer-wrap {
	padding: 10px;
}
/*********************
SINGLE POST STYLES
*********************/
/*********************
ARCHIVE POST STYLES
*********************/
.blog .blog-img {
	height: 200px;
    width: 100%;
}
.blog .blog-img {
	margin-bottom: 8px;
}
.home .blog .content p {
	margin-bottom: 0;
}
.subpage.blog .hentry {
	margin-bottom: 24px;
	padding-bottom: 24px;
	border-bottom: 1px solid #f1f1f1; 
}
.subpage.blog .featured-image-wrap, 
.subpage.single-post .featured-image-wrap {
	height: 200px;
	width: 100%;
}
.subpage.blog .featured-img {
	height: 100%;
}
.blog .featured-image-wrap,
.single-post .featured-image-wrap {
	margin-bottom: 12px;
}
.blog .hentry {
	margin-bottom: 24px;
}
.blog .more-link {
	font-size: 12px;
}
/*********************
LATEST NEWS STYLES
*********************/
.latest-news .inner-content {
	max-width: 910px;
    margin: 0 auto;
}
.article .f-img {
	height: 180px;
	width: 240px;
	margin: 0 auto;
}
.article {
	margin-bottom: 24px;
}
.article .content {
	text-align: center;
}
.article .content p {
	padding: 0 16px;
	color: #757575;
}
.latest-news .link-archive {
	padding-top: 12px;
}
.latest-news .link-archive {
	font-size: 12px;
}
/*********************
#HOMEPAGE CONTACT STYLES
*********************/
#dm_custom_map {
	height: 400px;
}
/*********************
CONTACT STYLES
*********************/
.g-map {
	width: 100%;
	height: 400px;
	position: relative;
}
.g-map iframe {
	position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
}
/*********************
GALLERY SECTION STYLES
*********************/
.front-page-gallery .slick-prev, .front-page-gallery .slick-next {
	top: 40%;
}
.front-page-gallery .gallery .img-wrap {
	height: 180px;
}
.gallery .slick-slide {
	width: 25%;
}
.gallery .img {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}
 .gallery .img:before {
	content: '';
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	position: absolute;
	background-color: rgba(0, 0, 0, 0.65);
	opacity: 0;
	-webkit-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
} 
.gallery .img-wrap {
	position: relative;
	height: 130px;
}
.home .gallery {
	width: 100%;
}
.gallery {
	    margin-bottom: 16px;
    padding: 0 9px;
}
.gallery .zoom-icon {
	width: 46px;
	opacity: 0;
	visibility: hidden;
	position: relative;
	-webkit-transition: all .300s ease-out;
	-o-transition: all .300s ease-out;
	transition: all .300s ease-out;
	transform: scale(0.6);
}
section.galleries {
        margin-top: 18px;
}
.gallery:hover .zoom-icon {

	opacity: 1;

	visibility: visible;

	position: relative;

	transform: scale(1);

}

.gallery:hover .img:before {

	opacity: 1;

}

.gallery .zoom-icon {
	margin: 0 auto;
}

.gallery-slide .gallery {
	width: 100% !important;
}

.album-description {
	max-width: 90%;
	margin: 0 auto 24px;
}
.front-page-gallery .section-header, 
.front-page-gallery .button-wrap {
	text-align: center;
}
/*********************
FORM STYLES
*********************/

.form .col-1 {

	text-align: center;

}
.form-overlay {
	position: fixed;
	height: 100%;
	width: 100%;
	background-color: rgba(0,0,0, .45);
	top: 0;
	left: 0;
	z-index: 1;
	opacity: 0;
	visibility: hidden;
	transition: all .35s ease-in-out;
}
.form-active .form-overlay {
/*	opacity: 1;
	visibility: visible;*/
}
.form-active.theme_layout_4 header.header {
	z-index: 1;
}
/*********************
SIDEBAER STYLES
*********************/
.sidebar div {
	margin-bottom: 24px;
}
.sidebar li {
	border-bottom: 1px solid #eee;
}
.sidebar li:last-child {
	border-bottom: none;
}
.sidebar li a:hover,
.sidebar a.active {
	color: #2A92E5;
}
.sidebar li a {
	color: #555;
	text-transform: uppercase;
	padding: 8px 0;
	display: inline-block;
}
/*********************
SUBPAGE STYLES
*********************/
.subpage .hentry .page-title {
	display: none;
}
.subpage .hero .article-header {
	position: absolute;
    top: 0;
    width: 100%;
    color: #FFF;
    z-index: 10;
    height: 100%;
}

.hero .article-header .page-title {
	padding: 0;
	font-weight: 600;
	max-width: 1140px;
	margin: 32px auto 0;
	text-align: center;
	text-shadow: 0 2px 4px rgba(0,0,0, .5);
}

.subpage .main-content {

	padding: 20px 0 120px;

}
/*********************
FOOTER STYLES
*********************/
.footer {
	padding: 50px 0;
	margin-top: 0;
}
.footer .columns {
	text-align: center;
}
.footer,.footer .phone .number,
.footer .business-card {
	color: #000;
}
.footer .social-media {
	margin-bottom: 24px;
}
.footer .logo-wrap {
	margin-bottom: 2px;
}
.footer .blurb p {
	font-size: 12px;
	max-width: 160px;
	margin: 0 auto 14px;
	font-weight: 300;
}
.footer .map-container {
	width: 180px;
	height: 120px;
	margin: 12px auto 34px;
	position: relative;
}
.footer .map-container iframe {
	border: 0;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
.footer .col-1 {
	text-align: center
}

.footer a {
	color: #FFF;
}
.footer .logo {
	width: 159px;
	margin-bottom: 8px;
}
.footer .col-right {
	margin-top: 16px;
	padding: 0px 16px;
}
.footer .phone a {
	color: #FFF;
	font-size: 16px;
}
.footer .phone {
	margin-bottom: 6px;
}
.footer .phone .number {
	font-size: 16px;
	font-weight: 300;
}
.footer .social-media a {
	color: #00ABD7;
}

.footer .social-media .ic {
 	fill: #670000 !important;
}
.footer .social-media a:hover .ic {
	fill: #000 !important;
}

.footer .icon-container {
	text-align: center;
	margin-top: 24px;
}
.footer .icon-container img {
	width: 106px;
}

.footer .address {


	position: relative;
	font-weight: 300;
	font-size: 12px;

	text-align: center;
	margin: 16px 0;
	color: #000;

}
.footer .address span {
	color: #670000;
}


.footer .links {

	color: #FFF;

}

.footer .links li {

	line-height: 1;

}

.footer .links h3 {

	margin-bottom: 0px;

}



.footer .address img {

	position: absolute;

	left: 0px;

	top: 4px;

}

.footer .menu {

	display: inline-block;

}

.footer .menu a {
	text-transform: uppercase;
}

.footer .menu-container {
	text-align: center;
}

.footer .business-card {

	font-weight: 300;

	font-size: 12px;

}
.footer .phone .fa {
	color: #BA0000;
}

.footer .credits {

	text-align: center;

	margin-top: 36px;

	margin-bottom: 16px;

}

.footer .credits li {

	display: inline-block;

	padding: 0px 6px;

}
.footer .columns {
	margin-bottom: 24px;
}
.footer .title {
	font-size: 16px;
	font-weight: 700;
	margin-bottom: 24px;
}
.footer .social-medium-container {
	text-align: center;
}

.credits img {

	width: 132px;

}

.bottom-footer {

	text-align: center;
	padding: 40px 50px;
	

}

.colophon-link li a, .colophon-text {
	color: #000;
}

.bottom-footer .inner-content {

	padding: 0;

}

.copyright, .privacy {

	margin-bottom: 16px;

}



.columns .slick-slider {

    margin-left: 30px;

    margin-right: 30px;

}

.colophon-link {

	display: inline-block;

}



.colophon-link li a {	

	padding: 2px 8px;

}



.colophon-link li a,

.colophon-text {

	font-size: 12px;


}





.colophon-link li {

	border-right: 1px solid;

}



.colophon-link li:last-child {

	border-right: none;

}



.colophon-text {	

	font-weight: 300;

}
.fl-logos {
	margin: 0 32px !important;
}

.fl-logos .slick-dots {
	bottom: -26px;
}

/*********************

CTA BUTTON STYLES

*********************/



.before-footer a {

    display: block;

    width: 100%;

    text-align: center;

    padding: 20px 15px;

    border-radius: 0;

    font-size: 14px;

}

.cta-wrap a {
	border-radius: 0;
}

.bottom-layer-bar {

	background-color: rgba(255, 255, 255, 0.63);

}


/*********************
testimonials page STYLES
*********************/
.post-type-archive-testimonials_type .title,
.post-type-archive-testimonials_type .content p {
	font-style: italic;
}
.post-type-archive-testimonials_type .name,
.post-type-archive-testimonials_type .job {
	margin-bottom: 0;
}
.post-type-archive-testimonials_type .name {
	font-weight: 700;
}
.post-type-archive-testimonials_type .name,
.post-type-archive-testimonials_type .job {
	line-height: 1.2;
}
.post-type-archive-testimonials_type .job,
.post-type-archive-testimonials_type .location {
	font-weight: 300;
	font-size: 14px;
	
}
.post-type-archive-testimonials_type .featured-image-wrap {
	position: relative;
	width: 315px;
	display: block;
	margin: 0 auto 22px;
}
.testimonials_type {
	margin-bottom: 50px;
}


.post-type-archive-testimonials_type.theme_layout_4 .featured-image-wrap {
	width: 300px;
}
.post-type-archive-testimonials_type.theme_layout_4 .featured-img {
	box-shadow: none;
}
.post-type-archive-testimonials_type.theme_layout_4 .testimonials_type h3 {
	font-size: 22px;
	margin-bottom: 4px;
}
.post-type-archive-testimonials_type.theme_layout_4 .name {
	font-size: 16px;
}
.post-type-archive-testimonials_type.theme_layout_4 .job, 
.post-type-archive-testimonials_type.theme_layout_4 .location {
	font-size: 14px;
}


.footer-logos-slides {
	max-width: 280px;
	text-align: left;
	margin: 0 auto;
	margin-top: 24px;
	text-align: center;
	width: 280px;
}
.footer-logos-slides li {
	padding: 0 24px;
	text-align: center;
	min-height: 80px;
	margin: 0 auto;
	height: 80px;
}
.footer-logos-slides li img {
	margin: 0 auto;
}

.single-services_type .featured-image-wrap {
	margin-bottom: 16px;
}
.post-type-archive-services_type .service {
	padding-bottom: 32px;
	margin: 0 12px 32px;
}
.post-type-archive-services_type .featured-img {
	height: 200px;
    margin-bottom: 8px;
}

.single-services_type .sidebar {
	margin-top: 50px;
}
.columns.sidebar {
	padding: 0;
}
.sidebar .widget {
	padding: 16px 26px;
	border-radius: 5px;
}
.plan-title {
	font-size: 22px;
	font-weight: 600;
}
.plan-roll-container .top {
	background-color: #2A92E5;
	color: #FFF;
	padding: 16px;
	
}
.plan-roll-container {
	margin-bottom: 12px;
}
.plan-single-link {
	display: block;
	text-align: center;
	    color: #2b92e5;
	    background-color: rgba(163, 163, 163, 0.2);
	padding: 12px;
	font-weight: 400;
	transition: all .25s ease-in-out;
}
.plan-single-link:hover {
	background-color: #066db1;
	color: #FFF;
}
.plan-roll-image {
	width: 100%;
	transition: all 1s ease-in-out;
}
.plan-roll-container .middle {
	position: relative;
}
.plan-summary p {
    font-size: 12px;
}
.plan-summary {
	position: absolute;
	bottom: 0;
	color: #FFF;
	font-size: 12px;
	width: 100%;
	background-color: rgba(0,0,0, .8);
	padding: 12px 18px;
}
.widgettile {
	font-weight: 700;
	font-size: 18px;
}
.plan-brochure-form {
	margin-bottom: 200px;
}
.plan-brochure-form .gform_wrapper {
	background-color: #FFF;
	padding: 24px;
	box-shadow: 1px 2px 6px 0 rgba(0,0,0, .2);
	border-radius: 5px;
	margin-top: 24px;
}
.form-plan-brochure [type="text"],
.form-plan-brochure [type="email"] {
	border: 1px solid #A2A2A2;
	margin-bottom: 18px;
}
.form-plan-brochure .gform_button {
	font-size: 12px;
height: 40px;
font-size: 12px;
}
.plan-brochure-form h2 {
	font-weight: 700;
	font-size: 18px;
}
.plan-brochure-form h3 {
	font-weight: 300;
	font-size: 16px;
	text-transform: uppercase;
	margin-bottom: 16px;
}
.columns .slick-slider.plan-image-list {
	margin-top: 24px;
	margin-bottom: 34px;
}
.plan-image-list .slick-dots li {
    margin: 0;
}
.plan-thumb-list li.slick-current {
    outline: 1px solid #CCC;
}
.plan-thumb-list .slick-track {
	right: 0;
	margin: 0 auto;
}
.columns .slick-slider.plan-thumb-list {
    max-width: 60%;
    margin: 0 auto;
}
.plan-thumb-list img {
	object-fit: cover;
	height: 60px;
	margin: 4px auto;
}

.plan-thumb-list li {
	display: inline-block;
}
.plan-thumb-list .slick-dots li {
    margin: 0 0px;
}
.plan-thumb-list li.slick-slide {
	margin: 4px 5px;
}
.plan-thumb-list li.slick-current {
    outline: 1px solid #CCC;
}
.plan-btn-controls {
	margin-top: 40px;
}
.plan-btn-controls .button {
	font-size: 12px;
}
.plan-btn-controls .columns {
	text-align: center;
	margin-bottom: 12px;
}
.social-media img {
	transition: all .25s ease-in-out;
	width: 24px;
}
.social-media a:hover img {
	opacity: .7;
}
.testimonial-container {
	position: relative;
}
.testimonial-ratings {
	margin-bottom: 8px;
}
.testimonial-ratings li {
	display: inline-block;
}
.row.full-width-row {
	max-width: 100%
}
.testimonials-slider {
	margin: 0 !important;
}
.testimonials-slider .slick-current .testimonial-container {
	box-shadow: 1px 2px 6px 0 rgba(0,0,0, .2);
	color: #333333;
}
.testimonials-slider .testimonial-container {
	color: #AFAFAF;
}
.testimonials-slider .slick-current .name-date {
	color: #B2B2B2;
}
#iw-container .iw-content {
	max-width: 100%;
}
.iw-address,
.iw-phone,
.iw-email,
.iw-international {
	position: relative;
	padding-left: 18px;
}
.iw-address:before {
	content: '';
	width: 13px;
	height: 24px;
	background-image: url(../images/location-icon.png);
	display: block;
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	top: 2px;
	left: 0;
}
.iw-phone:before {
	content: '';
	width: 11px;
	height: 20px;
	background-image: url(../images/phone-blue-icon.png);
	display: block;
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	top: 2px;
	left: 2px;
}
.iw-email:before {
	content: '';
	width: 11px;
	height: 20px;
	background-image: url(../images/envelope-blue-icon.png);
	display: block;
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	top: 2px;
	left: 2px;
}
.iw-international:before {
	content: '';
	width: 11px;
	height: 20px;
	background-image: url(../images/international-phone-icon.png);
	display: block;
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	top: 2px;
	left: 2px;
}
.contct-form-container .inner-inner {
	padding: 50px;
}
.contct-form-container .inner-container {
	
	text-align: left;
	border-radius: 5px;
	box-shadow: none;
	position: relative;
}

.contct-form-container .inner-container.hide-true .inner-inner {
	overflow: hidden;
	display: none;
	padding: 0;
}

.contct-form-container .form-fold-wrap {
	background-color: #FFF;
	text-align: left;
	border-radius: 5px;
	transition: all .25s ease-in-out;
	height: 533px;
	opacity: 1;
	visibility: visible;
}

.contct-form-container .inner-container.hide-true .form-fold-wrap {
    width: 4px;
}
.contct-form-container .inner-container.hide-true .fa {
	transform: rotate(0);
}
.contct-form-container {
	position: absolute;
	right: 15%;
	top: 0;
	z-index: 1;
	width: 35%;
	height: 100%;
}
.form-inside-map input[type="text"],
.form-inside-map input[type="email"],
.form-inside-map textarea {
	background-color: transparent !important;
}
.form-inside-map .custom-contact-form .gform_wrapper {
	box-shadow: none !important;
	padding: 0;
	background-color: transparent;
}
.form-inside-map .gform_wrapper .gform_button {
	height: 60px;
	margin-top: 50px;
	font-weight: 600;
}
.subscription-form .gform_button {
	transition: all .25s ease-in-out;
}
.subscription-form .gform_button:hover {
	transform: scale(1.2);
}

.footer .menu > li.active > a,
.footer .menu > li.active > a:after,
.footer .menu .sub-menu > li.active > a,
.footer .menu a:hover {
	color: #2A92E5;
}
.form-controller .fa {
	font-size: 34px;
	transform: rotate(180deg);
	transition: all .25s ease-in-out;
}
.form-controller {
	padding: 11px 18px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	cursor: pointer;
	position: absolute;
	left: -48px;
	top: 34px;
	background-color: #FFF;
	transition: all .25s ease-in-out;
}
.contct-form-container {
	display: none;
}
.testimonial.slick-slide {
	margin: 8px 9px ;
}
.form-inside-map input[type="text"], .form-inside-map input[type="email"], .form-inside-map textarea {
	font-family: 'Raleway', sans-serif;
	font-weight: 300;
	color: #666;
}
.overlay-scale li.active a {
	color: #2199e8;
}
.off-canvas .menu a {
	font-size: 12px;
	color: #333;
}
.off-canvas .menu li.active a,
.off-canvas .menu a:hover {
	color: #2199e8;	
}
.testimonials-slider .slick-arrow {
    background-color: #333333 !important;
    border-radius: 50%;
    width: 24px;
height: 24px;
}
	.testimonials-slider .slick-arrow:before {
	    background-size: contain;
	}
.testimonials-slider .slick-prev::before {
    background: url(../images/left-arrow-white.png) no-repeat center;
     height: 18px;
    width: 14px;
    background-size: contain;
    margin: 0 auto 0 4px;
}
.testimonials-slider:hover .slick-arrow {
    opacity: 1;
}
.testimonials-slider .slick-arrow {
    opacity: 0.7;
    transition: all .25s ease-in-out;
}

.testimonials-slider .slick-next::before {
    background: url(../images/right-arrow-white.png) no-repeat center;
    height: 18px;
    width: 14px;
    background-size: contain;
    margin: 0 4px 0 auto;
}

	.testimonials-slider .slick-prev {
	     left: 14px;
	}
	.testimonials-slider .slick-next {
	    right: 14px;
	}

.off-canvas-content {
    padding: 0;
}
.custom-plans ul {
    width: 100%;
    margin: 0;
}
.custom-plans li {
    padding: 0 16px;
    margin-bottom: 8px;
    list-style:none;
}
.custom-plans li img {
    height: 200px;
    object-fit: contain;
}
.custom-plans li .container {
    border: 1px solid #ccc;
padding: 12px 12px;
text-align: center;
}
.custom-plans hr {
    margin: 24px 0;
    border-bottom: 1px solid #afafaf;
}

.design-focus-images {
	margin: 0 0 50px;
}

.design-focus-images li {
	float: left;
	width: 50%;
	list-style: none;
}
.focus-cta-button {
	margin-bottom: 24px;
	text-align: center;
}
.design-focus-images p {
	display: none;
}
.design-focus-images img {
	width: 100%;
	height: 100%;
}
.subpage .custom-content hr {
	margin: 30px auto;
}
.custom-content h1,
.custom-content h2,
.custom-content h3,
.custom-content h4,
.custom-content h5,
.custom-content h6 {
	margin-bottom: 18px;
}

.image-list {
    width: 100%;
   margin: 16px 0;
    list-style: none;
}
.image-list li {
    text-align: center;
}
.image-list .container {
	border: 1px solid #CCC;
	padding: 12px;
	margin: 8px;
}
.image-list img {
	height: 120px;
	object-fit: cover;
}
.image-simple-slider li {
	padding: 0 8px;
}
.image-simple-slider li img {
	height: 200px;
	object-fit: cover;
}
.image-simple-slider .slick-dots {
    bottom: -25px;
}
.image-simple-slider {
	padding: 34px 0;
}
.image-simple-slider .slick-dots li button:before {
	    font-size: 12px;
}
.ne-featured-image {
	    height: 370px;
    object-fit: cover;
}
.modal-form-overlay {
     position: fixed;
    width: 100%;
    top: 0;
    z-index: 999;
    padding: 50px;
    background-color: rgba(0,0,0, .8);
    right: 0;
    left: 0;
    margin: 0 auto;
    height: 100%;
    opacity:0;
    visibility: hidden;
    transition: all .25s ease-in-out;
}
.button-cont {
    margin-top: 24px;
}
.modal-form {
    position: fixed;
    width: 90%;
    top: 5%;
    z-index: 999;
   padding: 45px 24px 24px;
    background-color: #FFF;
    right: 0;
    left: 0;
    margin: 0 auto;
    border-radius: 6px;
      opacity:0;
    visibility: hidden;
    transform: translate(0, -50px);
     transition: all .25s ease-in-out;
}
.modal-form-active .modal-form,
.modal-form-active .modal-form-overlay {
     opacity:1;
    visibility: visible;
}
.modal-form-active .modal-form {
     transform: translate(0,0);
}
body.modal-form-active {
    overflow:hidden;
}
.close-btn-container {
    position: absolute;
    
    border-radius: 50%;
    border: 1px solid #CCC;
    height: 29px;
    width: 29px;
    top: 0;
    right: 8px;
top: 6px;
    text-align: center;
}
.close-btn-container .fa {
    color: #1583cc;
    font-size: 18px;
    cursor:pointer;
    transition: all .25s ease-in-out;
}
.close-btn-container .fa:hover {
    color: #0066a9;
}
.modal-form .gform_confirmation_message {
    text-align: center;
}
.homes-style {
    margin-bottom: 24px;
}
.size-selector {
    list-style: none;
    margin-left: 0;
}

.size-selector .container {
        text-align: center;
    padding: 16px;
}

.full-price-brochure .right-panel h2 {
    margin-bottom: 24px;
}
._form_203,
._form_201,
._form_205,
._form_207,
._form_209 {
        border: 1px solid #ccc;
    border-radius: 4px;
    padding: 0 8px 34px;
}
.full-price-brochure .container {
    text-align: center;
}
.full-price-brochure img {
    margin-bottom: 24px;
}
.form-esti-cont {
        box-shadow: 1px 2px 6px 0 rgba(0,0,0, .2);
}
.homes-style-images .featured-image {
height: 180px;
width: 100%;
margin: 0 auto;
background-size: cover;
background-position: center;
}
.homes-style-images .container {
    border: 1px solid #CCC;
    overflow: hidden;
    transition: all .25s ease-in-out;
    padding: 8px;
}

.homes-style:hover .container {
   background-color: #666;
}
.homes-style .plan-name span {
	   display: block;
}
.homes-style:hover .plan-name span {
	margin-left: 10px;
}
.homes-style .container a {
	position: relative;
	display: block;
}
.subpage .main-content.estimate-price-template {
    padding: 20px 0 0px;
}

div.pp_default .pp_content_container .pp_left {
    padding-left: 14px !important;
}
div.pp_pic_holder {
  left: 16px !important;
  width: 92% !important;
  height: 264px !important;
}
.pp_content_container {
	width: 100%;
	height: 100%;
}
.pp_pic_holder.pp_default {
    width: 90% !important;
left: 0 !important;
overflow: hidden;
right: 0 !important;
margin: 0 auto !important;
}
div.pp_default .pp_content {
	width: 100% !important;
	height: 232px !important;
}
#pp_full_res {
    height: 189px;
    padding-top: 10px !important;
}
.pp_content iframe{
  height: 100%;
	width: 97%;
}
div.pp_default .pp_content_container .pp_details {
	width: 98% !important;
}
.modal-form .gfield input {
    border: 1px solid #CCC;
}
.homepage-contact .contact-form .gfield input, 
.homepage-contact .contact-form .gfield textarea {
    border: none;
}
.footer .form-container {
    margin-bottom: 34px;
}
.oz-logo img {
    width: 80%;
}
 .location .email-address a {
    
font-weight: 300;
}

.amenities-cont img {
    width: 28px !important;
}
.amenities-cont {
    background-color: #000;
    color: #FFF;
    padding: 8px 0;   
}
.amenities-cont .text {
    font-size: 10px;
    font-weight: 600;
}
.single-plan_type .amenities-cont {
	margin-top: 20px;
	background-color: #f2f2f2;
	color: #333;
}

.kit-location:first-child {
	width: 100% !important;
	margin-bottom: 24px;
}
.sort-order {
	border: 1px solid #ccc;
    width: 25%;
    margin: 0 0 32px auto;
    float: right;
}
.plan-additional-text {
	margin-top: 50px;
}

.sort-order {
	width: 100%;
}
.search-field {
	border: 1px solid #CCC !important;
	padding: 0 40px 0 10px !important;
	font-size: 12px !important;
}
.plan-search-form {
	position: relative;
}
.search-button-wrap {
	position: absolute;
	top: 2px;
	right: 12px;
}
.plan-search-form .search-submit {
	font-size: 0;
	background-image: url(../images/search.png);
	background-color: transparent !important;
	border: none;
	background-repeat: no-repeat;
	height: 19px;
	width: 19px;
	background-size: contain;
	opacity: .8;
	transition: opacity .25s ease-in-out;
}
.plan-search-form .search-submit:hover{
	opacity: 1;
}
.plan-name {
	position: absolute;
    bottom: 12px;
    background-color: rgba(0, 0, 0, 0.65);
    width: 100%;
    color: #FFF;
    font-size: 12px;
    padding: 8px 16px;
    font-weight: 600;
    
}
.plan-name span {
	transition: all .25s ease-in-out;
}

.gallery-pagination {
	text-align: center;
	margin-top: 24px;
}
.pagination .disabled {
	padding: 0;
}
.gallery-pagination ul {
	    display: inline-block;
}
.gallery-pagination ul li.disable a {
	background-color: #ccc;
}
.pagination a, .pagination button {
	    background-color: #dedede;
	    border-radius: 4px;
}
.gallery-pagination .pagination a:hover {
	background: #2199e8;
	color: #FFF !important;
}
.pagination li {
	    margin-right: 4px;
}
.gallery-pagination ul li.disabled a {
	background-color: #ccc;
}